.factory_table_style {
    width: 100%;
    margin: 0 auto;
}
/* .factory_table_style th {
    white-space: nowrap;
    padding: 11px 0px;
    min-width: 70px;
    text-align: center;
    color:white;
} */
.factory_table_style th.detail {
width: 200px;
}
.factory_table_style tbody td {
    padding: 12px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.factory_table_style th:first-child {
    border-top-left-radius: 8px;
}
.factory_table_style th:last-child {
    border-top-right-radius: 8px;
}

.notice_table_style {
    width: 100%;
    margin: 0 auto;
}
.notice_table_style th {
    white-space: nowrap;
    padding: 11px 0px;
    min-width: 70px;
    text-align: center;
}
.notice_table_style th.detail {
    width: 200px;
}
.notice_table_style tbody td {
    padding: 12px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
}
.notice_table_style th:first-child {
    border-top-left-radius: 8px;
}
.notice_table_style th:last-child {
    border-top-right-radius: 8px;
}

.head_color_table_style {
    /*width: 100%;*/
    width: 2200px;
    margin: 0 auto;
}
.head_color_table_style thead {
    font-size: 1rem;
}
.head_color_table_style th {
    padding: 15px 0;
}
.head_color_table_style td {
    text-align: center;
}
.head_color_table_style th:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.head_color_table_style th:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.tbody_scroll {

}

.color_01 {color: #FFFFFF}
.color_02 {color: #4E4E4E}
.color_03 {color: #303030}
.color_04 {color: #0000001A}
.color_05 {color: #01C2D1}
.color_06 {color: #A8A8A8}
.color_07 {color: #DEE1E4}
.color_08 {color: #EFEFEF}
.color_09 {color: #808285}
.color_10 {color: #F3F3F3}
.color_11 {color: #B8EAEE}
.color_12 {color: #B4E7EB}
.color_13 {color: #FFF9EC}
.color_14 {color: #FFAA17}
.color_15 {color: #FCEDE4}
.color_16 {color: #FF7020}
.color_17 {color: #DCFCFF}
.color_18 {color: #38D0FF}
.color_19 {color: #FF164B}
.bg_color_01 {background-color: #FFFFFF}
.bg_color_02 {background-color: #4E4E4E}
.bg_color_03 {background-color: #303030}
.bg_color_04 {background-color: #0000001A}
.bg_color_05 {background-color: #01C2D1}
.bg_color_06 {background-color: #A8A8A8}
.bg_color_07 {background-color: #DEE1E4}
.bg_color_08 {background-color: #EFEFEF}
.bg_color_09 {background-color: #808285}
.bg_color_10 {background-color: #F3F3F3}
.bg_color_11 {background-color: #B8EAEE}
.bg_color_12 {background-color: #B4E7EB}
.bg_color_13 {background-color: #FFF9EC}
.bg_color_14 {background-color: #FFAA17}
.bg_color_15 {background-color: #FCEDE4}
.bg_color_16 {background-color: #FF7020}
.bg_color_17 {background-color: #DCFCFF}
.bg_color_18 {background-color: #38D0FF}
.bg_color_19 {background-color: #FF164B}